 body {
          background-image: url("/games/bg-blue-checker.png");
      background-color: #ffffff;
      color: #44c4ff;
      font-family: 'body';
      font-size:10px;
      letter-spacing:1px;
      margin:0 auto;
      padding:0;
      height: 100%;
    }

::selection {
  background: #cdf1ff;
}


@font-face{
      font-family: 'body';
      src: url(https://cinni.net/fonts/pixelfj8pt.woff);
      }
      
      @font-face{
      font-family: 'romance';
      src: url(https://cinni.net/fonts/RomanceA.ttf);
      }
      
    h1 {
      font: 16px verdana, sans-serif;
      padding: 3px;
      margin: 3px;
      background-color: #dcf8ff;
      color: #44c4ff;
      letter-spacing: 3px;
      text-transform: uppercase;
      text-align: center;
      font-family: 'romance';
    }
    
    h2 {
      font: 16px verdana, sans-serif;
      padding: 2px;
      margin: 3px;
      font-size:10px;
      background-color: #e5f7fc;
      color: #44c4ff;
      letter-spacing: 3px;
      text-transform: uppercase;
      text-align: center;
      font-family: 'body';
      font-weight: bold;
    }
    
  hr {
  border: 0;
  border-top: 2px dotted #44c4ff;
}
    
 span{   
   width:100%;
    text-align: left;
    text-transform: uppercase;
  font-weight: bold;
    padding: 1px;
 }
    

    p {
  text-indent: 20px;
  margin: 10px;
  }
  
    
    ul {
  list-style-image: url('/images/nature/tiny-leaf.gif');
    list-style-type: none;
    }

    /* unvisited link */
a:link {
  color: #0bb8ff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
text-decoration: underline wavy; 
background-color:#dcf8ff;
letter-spacing: 2px;
}

/* visited link */
a:visited {
  color: #0bb8ff;
  text-decoration: none;
  text-transform: uppercase;
    font-weight: bold;
     text-decoration: underline wavy; 
}

/* mouse over link */
a:hover {
  color: #0bb8ff;
  text-decoration: none;
  font-style: italic;
    font-weight: bold;
  text-decoration: underline wavy; 
}

/* selected link */
a:active {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
    font-weight: bold;
     text-decoration: underline wavy; 
}
    


/* LAYOUT */

.container{
  height: 100%;
  margin: 20px 275px 50px 275px;
  padding:0;
  
}

.header{
  background-image: url("/games/testlogo.png");
  background-size:100% 100%;
   width: 100%;
   height: auto;
   margin:0;
}

.nav{
  padding: 10px;
    background: linear-gradient(180deg, rgba(189,236,248,1) 0%, rgba(242,252,255,1) 100%);
    height: 100%;
    border-image: url(/games/pixel-border.png) 8 stretch;
    border-style:solid;
    border-width:8px;
}

.nav a{
 background-image:url('/games/tabselected-blue.png');
background-size:100% 100%; 
padding:7px;
border-radius: 2px;
}


.footer{
  padding: 5px;
    background: linear-gradient(180deg, rgba(189,236,248,1) 0%, rgba(242,252,255,1) 100%);
    height: 100%;
    border-image: url(/games/pixel-border.png) 8 stretch;
    border-style:solid;
    border-width:8px;
}

.content{
    padding: 10px;
    background-color: white;
    height: 100%;
    border-image: url(/games/pixel-border.png) 8 stretch;
    border-style:solid;
    border-width:8px;
}

.imgdemo{
  width: 310px;
  border-style: solid;
  border-width: 1px;
  height:185px;
  margin-top:15px;
}

.row{
  margin: 0 auto;
  width: 720px;
  display:flex;
}


.td1{
  background-color:#dcf8ff;
  width:360px;
  height:235px;
  
}

.td2{
  background-color:white;
  width:360px;
  height:235px;
}

#left{
float:left;
}

#right{
  float:right;
}

.btopleft{
  border-top: 3px double;
  border-left: 3px double;
  border-top-left-radius: 20px;
}

.btopright{
  border-top: 3px double;
  border-right: 3px double;
  border-top-right-radius: 20px;
}

.bleft{
  border-left: 3px double;
}

.bright{
  border-right: 3px double;
}

.bbottomleft{
  border-bottom: 3px double;
  border-left: 3px double;
  border-bottom-left-radius: 20px;
}

.bbottomright{
  border-bottom: 3px double;
  border-right: 3px double;
  border-bottom-right-radius: 20px;
}


.vid{
  width: 600px;
  height: 375px;
}

  .charatable{
    border:3px double #44c4ff;
    border-radius:7px;
  }
  
  .charatable td{
    text-align:center;
    padding:15px;
    border:0;
  }
  
  .blue{
    background-color:#e5f7fc;
  }
  
  .hovericon{
    margin:5px;
    padding:10px;
  }

     @media screen and (max-aspect-ratio:16/9) {
       .charatable{
        width:300px; 
       }
       .container{
         margin:5px;
       }
       .charatable td{
    text-align:center;
    padding:5px;
    border:0;
  }
         .hovericon{
          margin:1px;
           padding:1px;
           width:75px;
         }
       
       .row{
         display:block;
         width:100%;
       }
       
       .td1{
         width:300px;
         height:200px;
       }
       
       .td2{
         width:300px;
         height:200px;
       }
       
       .vid{
  width: 300px;
    height: 200px;
}
       
       .imgdemo{
  width: 250px;
  height:150px;
}
       
       
       #left{
float:none;
}

#right{
  float:none;
}

.btopleft{
  border-top: 3px double;
  border-left: 3px double;
  border-right: 3px double;
  border-top-left-radius: 20px;
  border-top-right-radius:20px;
}

.btopright{
  border-left: 3px double;
  border-right: 3px double;
  border-top-right-radius:0;
}

.bleft{
    border-top: 3px double;
  border-left: 3px double;
    border-right: 3px double;
}

.bright{
    border-top: 3px double;
  border-right: 3px double;
    border-left: 3px double;
}

.bbottomleft{
  border-top: 3px double;
  border-left: 3px double;
    border-right: 3px double;
  border-bottom-left-radius: 0;
}

.bbottomright{
  border-bottom: 3px double;
  border-right: 3px double;
    border-left: 3px double;
  border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}


       
.header{
   height: 65px;
}

.nav{
  padding: 5px;
}

.nav a{
  padding:1px;
}

.content{
  margin: 0;
  padding: 10px;
}
     }
    
